.page_banner h1 {
  max-width: 60rem;
  margin-top: -1px;
}
.page_banner .head {
  padding-bottom: 3.1%;
}
.page_banner .head p {
  margin-top: 2.6rem;
}
.blog_nav {
  padding: 3.7rem 0;
}
.blog_nav .nav .nav_list {
  justify-content: center;
}
.blog_featured {
  position: relative;
  padding: 1.6rem 0 15.3rem;
}
.blog_featured .grid {
  position: relative;
  z-index: 2;
  display: grid;
  grid-template-columns: 47.82608696% 1fr;
  --deg: 1.8rem;
  filter: drop-shadow(var(--shadow));
  margin-top: 4.9rem;
}
.blog_featured .grid::before,
.blog_featured .grid::after {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
  pointer-events: none;
  content: '';
  background-color: var(--border);
  clip-path: polygon(0 0, 100% 0, 100% calc(100% - var(--deg)), calc(100% - var(--deg)) 100%, 0 100%);
}
.blog_featured .grid::after {
  background-color: #fff;
  left: 1px;
  right: 1px;
  top: 1px;
  bottom: 1px;
}
.blog_featured .img {
  display: block;
  padding-bottom: 79.39393939%;
}
.blog_featured .info {
  align-self: center;
  padding: 4.1666667% 10.1388889% 4.4444444%;
}
.blog_featured .info .metas {
  color: #5c707f;
  text-transform: uppercase;
  letter-spacing: 0.08rem;
}
.blog_featured .info .metas .cat {
  font-size: 1.7rem;
  font-weight: 500;
  color: var(--primary);
  letter-spacing: 0;
  margin-right: 0.5rem;
}
.blog_featured .info .title {
  font-size: 3.2rem;
  line-height: 1.21875;
  font-weight: 600;
  margin-top: 1.1rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.blog_featured .info .desc {
  line-height: 2.6rem;
  color: var(--text);
  margin-top: 3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.blog_featured .info .btn {
  margin-top: 4.6rem;
  font-weight: 600;
  letter-spacing: unset;
  min-width: 22.3rem;
}
.blog_featured .float_mask {
  top: -30.721393%;
}
.blog_featured .float_mask .img1 {
  width: 86%;
  max-width: 162.4rem;
  left: -72.96875%;
  top: 0;
}
.blog_main {
  position: relative;
  background-color: var(--bg);
  padding: 13.9rem 0 15.2rem;
}
.blog_main .list {
  margin-top: 5rem;
}
.blog_main .list ul {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(35rem, 100%), 1fr));
  gap: 6.4rem 2.93478261%;
}
.blog_main .blog_list .info {
  border-bottom-color: #cccccc;
}
.blog_main p.center:has(.btn) {
  margin-top: 5rem;
  min-height: 5.8rem;
}
.blog_main p.center:has(.btn) .btn {
  font-weight: 600;
  letter-spacing: unset;
  min-width: 17.7rem;
}
.blog_main .float_mask {
  top: -7.641196%;
  bottom: -29.7009967%;
}
.blog_main .float_mask .img1 {
  width: 50%;
  max-width: 92.9rem;
  left: -35.8333333%;
  bottom: 0;
}
.blog_main .float_mask .img1 img {
  opacity: 1;
}
.blog_main .float_mask .img2 {
  width: 54%;
  max-width: 102.7rem;
  top: 0;
  right: -44.375%;
}
.blog_main .float_mask .img2 img {
  opacity: 0.47;
}
.blog_subscribe {
  position: relative;
  padding: 9.9rem 0 10.8rem;
}
.blog_subscribe .icon {
  width: 7.5rem;
  height: 7.5rem;
  border-radius: 50%;
  background: url("../img/icon-email-w.svg") no-repeat center / 40% var(--primary);
  margin: 0 auto;
}
.blog_subscribe .head h2 {
  font-size: 3.8rem;
  font-weight: 700;
  margin-top: 1.9rem;
}
.blog_subscribe p {
  max-width: 64rem;
  margin-top: 2.3rem;
}
.blog_subscribe form {
  display: grid;
  grid-template-columns: 1fr auto;
  max-width: 56.7rem;
  gap: 1.3rem;
  margin: 3.2rem auto 0;
  padding-bottom: 0.7rem;
  position: relative;
}
.blog_subscribe form input {
  display: block;
  width: 100%;
  border: 1px solid #dddddd;
  transition: all 0.3s;
  font-size: 1.6rem;
  font-weight: 500;
  padding: 0 3.75rem;
  height: 5.9rem;
  letter-spacing: 0.05rem;
}
.blog_subscribe form input:focus {
  border-color: var(--primary);
}
.blog_subscribe form input[type=submit] {
  color: #fff;
  text-align: center;
  background-color: var(--secondary);
  border: none;
}
.blog_subscribe form input[type=submit]:hover {
  background-color: var(--primary);
}
.blog_subscribe .float_mask {
  bottom: -90.4347826%;
}
.blog_subscribe .float_mask .img1 {
  width: 95%;
  max-width: 179.6rem;
  right: -75.5208333%;
  bottom: 0;
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .blog_featured .info .title {
    font-size: 2.5rem;
  }
  .blog_featured .info .desc {
    margin-top: 2rem;
  }
  .blog_featured .info .btn {
    margin-top: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .blog_nav {
    padding: 30px 0;
  }
  .blog_nav .nav .nav_list {
    justify-content: unset;
  }
  .blog_nav .nav .nav_list li:first-child {
    margin-left: auto;
  }
  .blog_nav .nav .nav_list li:last-child {
    margin-right: auto;
  }
  .blog_featured {
    padding: 50px 0;
  }
  .blog_featured .grid {
    --deg: 10px;
    margin-top: 30px;
  }
  .blog_featured .info {
    padding: 20px;
  }
  .blog_featured .info .metas {
    letter-spacing: unset;
  }
  .blog_featured .info .metas .cat {
    font-size: 15px;
    margin-right: 0;
  }
  .blog_featured .info .title {
    font-size: 18px;
    margin-top: 8px;
  }
  .blog_featured .info .desc {
    line-height: 1.5;
    margin-top: 10px;
  }
  .blog_featured .info .btn {
    min-width: unset;
    margin-top: 20px;
  }
  .blog_featured .float_mask {
    top: -50px;
  }
  .blog_main {
    padding: 50px 0;
  }
  .blog_main .list {
    margin-top: 30px;
  }
  .blog_main .list ul {
    grid-template-columns: repeat(auto-fill, minmax(min(240px, 100%), 1fr));
    gap: 30px 16px;
  }
  .blog_main p.center:has(.btn) {
    margin-top: 40px;
    min-height: 42px;
  }
  .blog_main p.center:has(.btn) .btn {
    min-width: unset;
  }
  .blog_main .float_mask {
    top: -50px;
    bottom: -50px;
  }
  .blog_subscribe {
    padding: 50px 0;
  }
  .blog_subscribe .icon {
    width: 50px;
    height: 50px;
  }
  .blog_subscribe .head h2 {
    font-size: 22px;
    margin-top: 14px;
  }
  .blog_subscribe .head p {
    max-width: 500px;
  }
  .blog_subscribe form {
    gap: 10px;
    padding: 0;
    max-width: 400px;
    margin-top: 20px;
  }
  .blog_subscribe form input {
    font-size: 14px;
    height: 46px;
    letter-spacing: unset;
    padding: 0 20px;
  }
}
@media screen and (max-width: 576px) {
  .blog_featured .grid {
    grid-template-columns: 1fr;
  }
}
